<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054126815</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/12/MENH2612131A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/68/JORFARTI000054126815.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054126810" date_publi="2026-05-24" date_signature="2026-05-12" nature="ARRETE" nor="MENH2612131A" num="" num_parution_jo="0121">
<TITRE_TXT c_titre_court="Arrêté du 12 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054126810">Arrêté du 12 mai 2026 modifiant l'arrêté du 30 juin 2009 fixant les taux de promotion dans les corps des personnels enseignants, d'éducation et psychologues de l'éducation nationale du premier et du second degré relevant du ministre chargé de l'éducation nationale</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054126815" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'annexe de l'arrêté du 30 juin 2009 susvisé est ainsi modifiée :<br/>1° Pour le corps des professeurs des écoles, après les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>Professeur des écoles hors classe :</td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2018</td>
<td align="left">
<br/>13,2</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2019</td>
<td align="left">
<br/>15,1</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2020</td>
<td align="left">
<br/>17</td>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2021 et 2022</td>
<td align="left">
<br/>18</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2023</td>
<td align="left">
<br/>21</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2024</td>
<td align="left">
<br/>22</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2025</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>»,<br/>est ajoutée la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>Pour l'année 2026</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ;<br/>2° Pour le corps des professeurs agrégés, après les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>Professeur agrégé hors classe :</td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2018, 2019 et 2020</td>
<td align="left">
<br/>17</td>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2021 et 2022</td>
<td align="left">
<br/>18</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2023</td>
<td align="left">
<br/>21</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2024</td>
<td align="left">
<br/>22</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2025</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>»,<br/>est ajoutée la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>Pour l'année 2026</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ;<br/>3° Pour le corps des professeurs certifiés, après les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>Professeur certifié hors classe :</td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2018, 2019 et 2020</td>
<td align="left">
<br/>17</td>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2021 et 2022</td>
<td align="left">
<br/>18</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2023</td>
<td align="left">
<br/>21</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2024</td>
<td align="left">
<br/>22</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2025</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>»,<br/>est ajoutée la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>Pour l'année 2026</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ;<br/>4° Pour le corps des professeurs d'éducation physique et sportive, après les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>Professeur d'éducation physique et sportive hors classe :</td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2018, 2019 et 2020</td>
<td align="left">
<br/>17</td>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2021 et 2022</td>
<td align="left">
<br/>18</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2023</td>
<td align="left">
<br/>21</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2024</td>
<td align="left">
<br/>22</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2025</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>»,<br/>est ajoutée la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>Pour l'année 2026</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ;<br/>5° Pour le corps des professeurs de lycée professionnel, après les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>Professeur de lycée professionnel hors classe :</td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2018, 2019 et 2020</td>
<td align="left">
<br/>17</td>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2021 et 2022</td>
<td align="left">
<br/>18</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2023</td>
<td align="left">
<br/>21</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2024</td>
<td align="left">
<br/>22</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2025</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>»,<br/>est ajoutée la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>Pour l'année 2026</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ;<br/>6° Pour le corps des conseillers principaux d'éducation, après les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>Conseiller principal d'éducation hors classe :</td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2018, 2019 et 2020</td>
<td align="left">
<br/>17</td>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2021 et 2022</td>
<td align="left">
<br/>18</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2023</td>
<td align="left">
<br/>21</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2024</td>
<td align="left">
<br/>22</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2025</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>»,<br/>est ajoutée la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>Pour l'année 2026</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ;<br/>7° Pour le corps des psychologues de l'éducation nationale, après les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>Psychologue de l'éducation nationale hors classe :</td>
<td align="center" valign="bottom"/>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2018, 2019 et 2020</td>
<td align="left">
<br/>17</td>
</tr>
<tr>
<td align="left">
<br/>Pour les années 2021 et 2022</td>
<td align="left">
<br/>18</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2023</td>
<td align="left">
<br/>21</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2024</td>
<td align="left">
<br/>22</td>
</tr>
<tr>
<td align="left">
<br/>Pour l'année 2025</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>»,<br/>est ajoutée la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>Pour l'année 2026</td>
<td align="left">
<br/>23</td>
</tr>
</table>

</div>
</div>
<p>
<br/>».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
